Compac Help Desk - Bug #7071

Dispatch page > After item is dispatched, Check box should get unchecked and in dispatch details,
field should get hide.

07/05/2023 01:29 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: High Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/11/2023 12:13 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/12/2023 12:29 PM - Shubham J

- Status changed from Resolved to Closed
